Page MenuHomePhabricator

[AArch64] Add Cortex-A76 and Cortex-A76AE Support
ClosedPublic

Authored by LukeCheeseman on Feb 5 2019, 9:27 AM.

Diff Detail

Repository
rL LLVM

Event Timeline

LukeCheeseman created this revision.Feb 5 2019, 9:27 AM
olista01 accepted this revision.Feb 6 2019, 5:14 AM

LGTM, but please remember to upload with more context.

This revision is now accepted and ready to land.Feb 6 2019, 5:14 AM
This revision was automatically updated to reflect the committed changes.
Herald added a project: Restricted Project. · View Herald TranscriptFeb 25 2019, 7:12 AM